This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 840053 - Build qpid-cpp, qpid-qmf, qpid-tools and python-qpid to support MRG 2.2 on RHEL 6.3
Build qpid-cpp, qpid-qmf, qpid-tools and python-qpid to support MRG 2.2 on RH...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: python-qpid (Show other bugs)
6.2
Unspecified Unspecified
urgent Severity high
: rc
: ---
Assigned To: Rafael H. Schloming
MRG Quality Engineering
: ZStream
Depends On: 839692
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-13 11:05 EDT by RHEL Product and Program Management
Modified: 2014-12-01 18:15 EST (History)
8 users (show)

See Also:
Fixed In Version: python-qpid-0.14-9.el6_3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-19 13:30:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2012-07-13 11:05:18 EDT
This bug has been copied from bug #839692 and has been proposed
to be backported to 6.3 z-stream (EUS).
Comment 6 errata-xmlrpc 2012-09-19 13:30:47 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1269.html

Note You need to log in before you can comment on or make changes to this bug.